MediaWiki:Mobile.css: Unterschied zwischen den Versionen

K added .res-img
K add numbered lists
 
(2 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* don't show categories on main page */
body.page-Hauptseite #catlinks { display : none }


#mainpage h2 {
#mainpage h2 {
Zeile 92: Zeile 95:
   display: none;
   display: none;
}
}
/* numbered lists */
ol li > ol {
list-style-type: lower-alpha;
}
ol li > ol li > ol {
list-style-type: lower-roman;
}
<noinclude>[[en:MediaWiki:Common.css]]</nowiki>
<noinclude>[[en:MediaWiki:Common.css]]</nowiki>